/* 2015.03.09 New Reset Css Style by Juhyung */
/* 공통 */
.blind{position:absolute;visibility:hidden;overflow:hidden;width:0;height:0;padding:0;margin:0;font-size:0;line-height:0}
*{-webkit-text-size-adjust:none;}
/*.swiper-slide{ height: 100%; overflow: hidden; }*/
.swiper-subHome{ width: 100%; overflow: hidden; }
.swiper-wrapper{ height: auto; }
footer{overflow: hidden; position:relative; clear:both; max-width:600px; margin:0 auto;}
.moreButtons{ float:left; width: 100%; height: 50px; background-color: #fff; text-align: center; cursor:pointer; margin:10px 0 0 0;}
.moreButtons span{display:block; margin: 0 auto; width:90px; height:50px; line-height:50px; font-size: 15px; background-image:url(../images/deobogi_icon.png); background-repeat: no-repeat; background-position: right; background-size: 20%; }
.realmedi a.medi_R_img img{ height: 120px !important;}
.realmedi a.medi_L_img img{ height: 120px !important;}
.social_btn_menu2 { position:fixed; width:52px; height:auto; margin-top:30px; bottom:80px !important; right:10px; z-index:999;}
/* 메인페이지 와이드 듀어모드 추가 스타일 */
.s1{ position:relative; display:inline-block; float: left; width:100%; }
.s2{ position:relative; display:inline-block; float: left; width:100%; }
.s1on{ width: 50%;}
.s2on{ width: 50%; }
.s1padding{ padding:0 5px 0 10px; } 
.s2padding{ padding:0 10px 0 5px; } 
#livereContainer{position:relative; z-index:999;}

/* -------------------------------------------------------- 공통사항 스타일 ---------------------------------------------------------------------------------- */
/* 북마크 및 소셜공유 및 댓글 공통 */
.specialIcon{ position:relative; width: 100%; height: 40px;}
.specialIcon > ul{ display: block; position: absolute; width: auto; height: 35px; top:0; left:5px; }
.specialIcon > ul > li{ display: block; width: 35px; height: 35px; float:left; background-repeat: no-repeat; background-size:35px; background-position: center; cursor: pointer; }
.specialIcon > ul > li.bookMarkOn{  background-image:url(../images/bookmark_on.png) !important; display: block; width: 35px; height: 35px; float:left; background-repeat: no-repeat; background-size:35px; background-position: center; cursor: pointer; }
.specialIcon > ul > li:nth-child(1){ background-image:url(../images/bookmark.png); }
.specialIcon > ul > li:nth-child(2){ background-image:url(../images/share.png); }
.specialIcon > ul > li:nth-child(2) > ul { display: none; position: absolute; width:225px; background-color:rgba(0,0,0,0.8); top:-50px; left:0; border-radius: 10px; padding:1px 3px; }
.specialIcon > ul > li:nth-child(2) > ul li{ display:inline-block; float:left; margin:5px; }
.specialIcon > ul > li:nth-child(2) > ul li a{ display: block; width:35px; height:35px;  background-repeat: no-repeat; background-position:center; background-size:35px;   }
.specialIcon > ul > li:nth-child(2) > ul li:nth-child(1) a{background-image:url(../images/share_icon.png);}
.specialIcon > ul > li:nth-child(2) > ul li:nth-child(2) a{background-image:url(../images/facebook.png);    }
.specialIcon > ul > li:nth-child(2) > ul li:nth-child(3) a{background-image:url(../images/twitter.png);    }
.specialIcon > ul > li:nth-child(2) > ul li:nth-child(4) a{background-image:url(../images/kakao.png);    }
.specialIcon > ul > li:nth-child(2) > ul li:nth-child(5) a{background-image:url(../images/bandIco.png);    }
.specialIcon > ul > li:nth-child(3){ background-image:url(../images/comment.png); }
.specialIcon span{ display: block; position: absolute; width: auto; height: 35px; line-height:35px; top:0; right:15px; font-size: 11px; color: #a5a4a4; }
.main_sub_news{ padding-bottom:0px; }
.main_sub_news article{ position: relative; }
.relationNews{ display: block; position:absolute; font-size: 11px; color: #a5a4a4; bottom:10px; right:15px;}
.main_sub_news .sub_news_text{ margin-bottom: 10px;}
.opinion article .common_gisa{ position: relative;}
.opinion article .common_list{ padding-bottom: 10px; }
.issue_title{ margin-bottom: 5px;}
.sub_news_img a{ display: block; }
div.bmk_pop{ display: none; background-color:rgba(255,255,255,0.7); position: fixed; width: 100%; height: 100%; z-index:9990; top:0; left:0;}
div.bmk_pop p{display: block; width: 100%; height: 50px; background-color: #333; color: #fff; position:absolute;   top: 50%; left: 0; -webkit-transform: translate(0, -50%); transform: translate(0, -50%);text-align: center; line-height: 50px;}
.specialIcon a{display:block; width:100%; height:35px;}
.ellipsis1Line{overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap:break-word;}
.ellipsis2Line{overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;}
.ellipsis3Line{overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-wrap:break-word;}

/* 메인페이지 ------------------------------------------------------------------------------ */
/* 속보기사 더보기 */
.newsFlash{ position:relative; width: 100%; height: auto; background-color: #fff; margin-top: 10px; margin-bottom:0px; font-size: 12px; color: #313131; margin-bottom:10px; z-index:99;}
	/* 타이틀 부분 */
	.newsFlash > div.headBar{ position:relative;  width: 100%; height: 42px; }
		.newsFlash > div.headBar h1{ position:relative; display:none; width: auto; line-height: 42px; padding: 0 13px; color:#fd6b9d; font-size:14px; }
		.newsFlash > div.headBar > span{ display: block; width: auto; padding:0 0 0 55px; color: #5d5d5d; line-height: 42px; background-image:url(../images/news_flash.png); background-repeat: no-repeat; background-size:34px auto; background-position:13px center; }
		.newsFlash > div.headBar > span a{display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding: 0 40px 0 0; }
		.newsFlash > div.headBar > div{ position:absolute; display:block; top: 0; right: 0; width: 42px; height:42px;
			background-image:url(../images/flash_icon.png); background-repeat: no-repeat; background-position: center; background-size: 50%; cursor: pointer;}	
		.rotateArrow{ -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); }
	/* 리스트 부분 */
	.newsFlash > div.listBar{ display:none; position:absolute; top: 42px; left:0; width:100%; height: auto; } 
	.newsFlash ul{ width: 100%; height: auto; background-color: #fff;}
		.newsFlash ul li{position: relative; display: block; width: 100%; height: 40px; line-height:40px; border-top: 1px solid #e4e4e4;}
		.newsFlash ul li p{ padding: 0 13px 0 60px; color: #8d8d8d; }
		.newsFlash ul li p a{ display:block; color: #8d8d8d; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
		.newsFlash ul li span{ display: block; position:absolute; width:45px; height:25px; top:8px; left:8px; font-size:10px;  letter-spacing:-0.5px; text-align:center; color: #5d5d5d; background-color: #e6e6e6; line-height:25px; }
		.newsFlash ul li p strong{ color: #3d3d3d;}
		/* 추가리스트 부분 */
	.newsFlash ul.moreList{ display: none; }
	.newsFlash .moreButton{ width: 100%; height: 42px; background-color: #eee; text-align: center; border-bottom:1px solid #ddd; cursor:pointer;}
		.newsFlash .moreButton span{display:block; margin: 0 auto; width:90px; height:42px; line-height:42px; font-size: 14px;
			background-image:url(../images/deobogi_icon.png); background-repeat: no-repeat; background-position: right; background-size: 20%; }
		.moreButtonOff{ background-image:url(../images/deobogi_icon_up.png) !important; background-repeat: no-repeat; background-position: right; background-size: 20%;  }
/* --------------------------------- Sub Page 정치, 경제, 사회, 로컬, 컬쳐, 피플 ------------------------------------------------------------- */
	.subPolitics .swiper-subHome{width:100%; height:auto; overflow: hidden;  }
	.subPolitics .newsMore{ display: block; width:100%; height: auto; }
	.subPolitics .newsMore h2{ font-size:15px;}
	.subPolitics .newsMore .imgSubNews a div:nth-child(1) { float: right; padding:14px; }
	.subPolitics .newsMore .imgSubNews a div:nth-child(1) img { width:82px; height: 82px;}
	.subPolitics .swiper-wrapper{width: 100%;}
/* ------------------------------ 오피니언, 스포츠, 휴플러스, 기자기사더보기 ------------------------------------------------------------------------- */
	/*빅이미지*/
	.mainSubNews{ overflow:hidden; width: 100%; height: auto; background-color: #fff; margin-bottom:0px;  border-bottom:1px solid #e5e5e5;}
	.imgSubNews{ position:relative; width: 100%;  }
	.imgSubNews a { display:block; position:relative; width: 100%; height: auto; min-height:91px;}
	.imgSubNews a img { display: block; width:100%; height:auto; }
	.mainSubNews .imgSubNews a .img_box { position: relative;  overflow: hidden; height: 160px; display: block; }
	.subPage .mainSubNews .imgSubNews a div { position: relative; height: auto; display: block; }
	.imgSubNews a div h2{ display:block; font-size: 17px; font-weight: normal; padding: 10px 15px; }
	.imgSubNews a div p{ letter-spacing: -0.2px; display: block; padding: 0px 15px 4px; text-align: left; font-size: 13px; color: #888888; overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word; }
	.subPage .mainSubNews{ position: relative; width: 100%; height: auto; background-color: #fff; margin-bottom:0px;  border-bottom:1px solid #e5e5e5;}
	.subPage{ display: block; width:100%; height: auto; }
	.subPage .imgSubNews a div h2{ font-size: 15px; }
	.subPage .imgSubNews a div:nth-child(1) { float: right; padding:14px; }
	.subPage .imgSubNews a div:nth-child(1) img { width:82px; height: 82px; }
	.subPage .newsMore{ display: block; margin-top:0px; }
/* --------------------------------------------------------------- K스토리 ------------------------------------------------------------------------------ */
	.tab_k a{display: block; width:100%;}
	.underNews{ display: none;  }
	.underNews a{ display:block; width: 100%; height: auto; min-height:0px}
	/* 레이아웃 변경 스타일  */
	 .totalList .imgSubNews:after{ content: ""; display: block; clear: both;}
	 .totalList .imgSubNews{ height: auto; }
	 .totalList .imgSubNews .imgBox { display: block; width: 100px; height: 100px; float: left; }
	 .totalList .imgSubNews > a img { display: block; width: 100px; height: 100px !important; float: left;}
	 .totalList .imgSubNews > a div { display: block; width: 100%; height: 100px; }
	 .totalList .imgSubNews .underNews{ position: absolute; display: block; width:100px; height:21px; bottom: 10px; left: 115px; font-size: 13px; }
	 .totalList .imgSubNews .underNews a{ display:block; padding-left:16px; background-image:url(../images/kstory_text_icon.png); background-repeat: no-repeat; background-size: 12px; background-position: 0 center;}
	 .totalList .imgSubNews .underNews a > span:nth-child(2){ color: #5b8cce; }
	 .totalList .imgSubNews > a div h2{ display: block; font-size: 15px; }
	 .totalList .imgSubNews > a div p{ display: none; color:#fff;}
	 .totalList .specialIcon{ display: none; }
	/* 목록 전체보기 또는  최신기사 목록보기 정의 */
	  .seriesTotalView{ float:left; width: 100%; height: 50px; margin:0 0 0px 0; padding: 0px; text-align: center; background-color: #a2c2d7; }
	  .seriesTotalView a{ display: block; width:100%; height: 50px; line-height: 50px; height: auto; font-size: 15px; color: #fefefe; }
	  .seriesTotalView a span{	padding-right:20px; background-image:url(../images/series_icon.png); background-repeat: no-repeat; background-position: right center; background-size: 15px;}
	/* 메인 포토페이지 소셜공유 스타일 정의 */
	
	.sIconWide > ul > li:nth-child(2) > ul  { display: none; position: absolute; width:225px !important; background-color:rgba(0,0,0,0.8); top:-50px !important; left:0 !important; border-radius: 10px !important; padding:1px 3px !important; }
	.sIconWide > ul > li:nth-child(2) > ul li{ display:inline-block; float:left; margin:5px !important; }
	.sIconWide > ul > li:nth-child(2) > ul li a{ display: block; width:35px !important; height:35px !important;  background-repeat: no-repeat; background-position:center; background-size:35px !important;   }
	.sIconWide > ul > li:nth-child(2) > ul li a{ display:block; position:relative; width: 100%; height: auto; min-height:inherit;}

	.icon3std > ul > li:nth-child(2) > ul { display: none; position: absolute; width:90px; background-color:rgba(0,0,0,0.8); top:-140px; left:0; border-radius: 10px; padding:1px 3px; }
	.icon3std > ul > li:nth-child(2) > ul li{ display:inline-block; float:left; margin:5px; }
	.icon3std > ul > li:nth-child(2) > ul li a{ display: block; width:35px; height:35px;  background-repeat: no-repeat; background-position:center; background-size:35px;   }



/* ------------------------ 포토페이지 상세 페이지 슬라이드 --------------------------------------------------------------------------- */	
	#photoView{ width: 100%; background-color: #000;  }
		#photoView nav > div:nth-child(1) a{display: block; width: 36px; height:48px; background-image:url(../images/photo_view_icon.png); background-position: center; background-repeat:no-repeat; background-size: 34px; float:left }
		#photoView nav > div > p {line-height:46px; padding-left:46px; width:100%; font-size:18px; color:white}
		#photoView section{ position: fixed; width: 100%; top:0; left:0; height:40px; background-color:rgba(0,0,0,0.6); z-index:999;  }
		/* 사진 부분 */
		#photoView .photo_swiper { position: relative; width: 100%; height: 100%; overflow: hidden; text-align: center;}
		#photoView .photo_swiper p{ text-align:left;}
		#photoView .photo_swiper .image_news{width: 100%; height: 100%; position: relative;  }
		#photoView .swiper-button-prev{position:fixed; background-image:url(../images/view_btn_L.png); left:0px; top:50%;}
		#photoView .swiper-button-next{position:fixed; background-image:url(../images/view_btn_R.png); right:0px; top:50%;}
		#photoView .image_text{position: absolute; display: block; width:100%; bottom: 0; left:0;}
		#photoView .image_text div{ position:relative; z-index:10; }
		#photoView .image_text .backblack{ display: block; position:absolute; top:0; left:0; width: 100%; height:100%; background-color:rgba(0,0,0,0.8); z-index:1;}
		#photoView .image_area{position:relative; width:100%; height: auto;  }

		#photoView .image_area .imgSrc{ display: table; width: 100%; height: 100%; }
		#photoView .image_area .imgSrc p{ display: table-cell; width: 100%; height: 100%; vertical-align:middle; text-align: center; }
		#photoView .image_area img{ width: auto; max-width:100%; height: auto; max-height: 100%;}
		#photoView .image_area img{ position: absolute;  top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

		/* 세로 모드*/
		#photoView .image_area img.swidht_h{ width:100%; height: auto;   } /* 가로가 긴 세로 */
		#photoView .image_area img.sheight_h{ width:auto; height: auto;  } /* 세로가 긴 세로 */

		#photoView .image_area img.gwidth_h{ width:100%; height: auto; } /* 가로형 사진 */
		/* 가로 모드 */
		#photoView .image_area img.swidht_v{ width:100%; height: auto;   }
		#photoView .image_area img.sheight_v{ width:auto; height: 100%;  }
		#photoView .image_area img.gwidth_v{ width:100%; height: auto; }
		#photoView .image_area img.gwidth_v2{ width:auto; height: 100%; }

		/*#photoView .image_area img.narrow2{ width: auto; height: 100%;  }*/
		#photoView .image_area img.narrow{ width: auto; max-width: 100%;  height:auto; max-height:100%;}
		#photoView .image_area img.narrow2{ width: auto; max-width: 100%;  height:auto; max-height:100%;}
		/* 상단 아이콘 부분 */
		#photoView .specialIcon > ul > li:nth-child(2) > ul { display: none; position: absolute; width:200px; background-color:rgba(0,0,0,0.6); top:45px; left:-100px; border-radius: 10px; padding:1px 3px; }
		#photoView .specialIcon > ul > li:nth-child(2) > ul li a{ display: block; width:30px; height:30px;  background-repeat: no-repeat; background-position:center; background-size:30px; overflow:hidden;  }
/* ------------------------ 토탈메뉴 보기 공통스타일 정의 ------------------------------------------------------------------------------------- */
/* ------------------------ 토탈메뉴 보기 공통스타일 정의 ------------------------------------------------------------------------------------- */

	/* 사이드 전체메뉴 스타일 */
	.hiddenMenu{display:none; position:fixed; width:100%; height:100%; top:0px; left:0px; z-index:9999; overflow:hidden;}
		.hiddenMenu aside{position:absolute; background-color: #6b6b6b; width:260px; height:100%;  top:0; left: -320px; z-index:99; overflow:hidden;}
		.hiddenMenu .backArea{display:none; position:fixed; overflow:hidden; width:100%; height:100%; top:0; left:0;background-color:rgba(0,0,0,0.8); z-index:9; }
		
		/*.hiddenMenu .backArea{display:none; position:fixed; overflow:hidden; width:100%; height:100%; top:0; left:0;background-color:rgba(0,0,0,0.7);  background-image:url(../images/freezBg3.png); z-index:9; }*/
		/* hiddenBox 정리 */
		.hidden_top_menu { overflow:hidden; height:112px; background:#2a5895; padding:8px 10px 0 10px;}
		.top_login li { float:left;}
		.top_login_img { border:1px solid #ccc; margin-left:10px;}
		.top_login_name { font-size:14px; color:#fff; margin:5px 0 0 10px; }
		.tmenu{clear:both; padding:17px 1px 0 2px; }
		.tmenu span{ text-align:center; width:52px; display:inline-block;}
		.tmenu span:first-child{ text-align:center; width:55px; display:inline-block;}
		.tmenu span img{width:32px; margin-bottom:2px;}
		.tmenu span{font-size:11px; letter-spacing:-1px; color:#fff;}


		/* Hidden Menu style */
		.hiddenMenu .htop{position:relative; width:100%; height:auto; z-index:20;}
		.hiddenMenu .top_login .cancel{float:right; margin:5px 5px 0 0;}
		.hiddenMenu .top_login .cancel img{width:24px;}

		.hiddenMenu nav {position:relative; top:0px; left:0px; width:100%; height:100%; overflow:hidden; overflow-y:scroll; background-color:#424242; z-index:10;}
		.hiddenMenu nav ul {display:block; width:100%; height:auto; overflow:hidden;  }
		.hiddenMenu nav ul li{position:relative; display: block; width:100%; min-height:34px; line-height:34px; font-size:14px;}
		.hiddenMenu nav ul li img{margin:5px 15px 5px 10px;}
		.hiddenMenu nav > ul > li span{width:auto; height:34px;}
		.hiddenMenu nav > ul > li span.fold_btn{float:right; margin-top:8px;}
		.hiddenMenu nav > ul > li span.fold_btn img{height:8px;}
		.hiddenMenu nav > ul > li span.fold_btn img:nth-child(2){display:none;}
		.hiddenMenu nav .child_menu{display:none; clear:both; margin-top:6px; background:#ebebeb; overflow:hidden !important; width:100%;}
		.hiddenMenu nav .child_menu li{float:left; height:34px; width:49.3%; text-align:center; font-size:14px; color:#333; overflow:hidden !important; border-bottom:1px solid #ccc; border-top:1px solid #fff; border-right:1px solid #ccc; }

		
		.line_left{ border-left:1px solid #fff;}
		.hiddenMenu nav .child_menu li a{width:100%;}
		.fmenu{color:#fff; height:40px; padding-top:5px; border-top:1px solid #606060; border-bottom:1px solid #333;}
		.fmenu img{height:26px;}
		.fmenu  a{display:block;}
		.txt_y{color:#f7ca09;}
		.txt_r{color:#e95052;}
		.txt_o{color:#ff9453;}
		.txt_b{color:#48a6e5;}
		.hiddenMenu nav .child_m{height:186px; border:0 none; border-top:1px solid #606060;}
		.hmenu_b{width:100%; color:#fff;}
		.hmenu_b p{background:#6b6b6b; height:40px; border-bottom:1px solid #535353; border-top:1px solid #868686; line-height:40px; text-align:center;}
		.hmenu_b div{height:41px; line-height:40px; width:260px;}
		.hmenu_b div span{background:#6b6b6b; text-align:center; display:inline-block; width:129px; overflow:auto; border-bottom:1px solid #535353; border-top:1px solid #868686; float:left;}
		.hmenu_line{border-right:1px solid #535353;}
		.hmenu_liner{border-left:1px solid #868686;}
		.hmenu_b a{display:block;}



	/* ---------------------------------------- 뉴스 본문 스타일 정의 ------------------------------------------------------------- */
	#newsBody header{ display:none; }
	#newsBody .social_btn_menu{ display: block;  }
/*	#newsBody .specialIcon{ position: absolute; width: 110px; height: 49px; top:7px; right:10px;}*/
	#newsBody .specialIcon{ position: absolute; width: 80px; height: 49px; top:7px; right:10px;}
	#newsBody .specialIcon > ul{ display: block; width: auto; height: 49px; }
/*	#newsBody .specialIcon > ul > li:nth-child(2) > ul { display: none; position: absolute; width:200px; background-color:rgba(0,0,0,0.8); top:45px; left:-100px; border-radius: 10px; padding:1px 3px; }*/
	#newsBody .specialIcon > ul > li:nth-child(2) > ul { display: none; position: absolute; width:200px; background-color:rgba(0,0,0,0.8); top:45px; left:-130px; border-radius: 10px; padding:1px 3px; }
	#newsBody .specialIcon > ul > li:nth-child(2) > ul li a{ display: block; width:30px; height:30px;  background-repeat: no-repeat; background-position:center; background-size:30px;   }
	#newsBody .moreButtons{ border-top:1px solid #ddd; border-bottom: 1px solid #ddd; margin-bottom: 0px; }
	#newsBody .sub_news_on{padding:0px;}
	#newsBody .sub_news_on{ display: block;}
	#newsBody .sub_news_on article{ display: block; } 
	#newsBody .sub_news_on article.newsMore{ display:none; }
	#newsBody .sub_news_on article.newsMore ul{ padding-top:0px; }
	#newsBody .sub_news_on article.newsMore ul li {text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
	#newsBody .social_btn_menu2 .arrow_box{display: none; position:absolute; top:-250px;}
	#newsBody .newsViewMore .swiper-wrapper{ width: 100%; height: auto;}
	#newsBody .newsViewMore .swiper-slide{width: 100%; height: auto;}
	/* ---------------------------------------- 검색 결과 스타일  ------------------------------------------------------------- */
	#newsWrite header nav{display: none;}
	#searchOk .common_top{padding-top:12px;}
	#searchOk .gisa_home_list article{ border-bottom:0px solid #ddd;}
	#searchOk .gisa_home_list{background-color:#ededed; padding:0px;}
	#searchOk article.newsMore{ margin-bottom:0px; display: none;}

	/* ---------------------------------------- 지면보기  ------------------------------------------------------------- */
	.today_news{ background-color:#eee; position:relative;}
	.slideContainer{ overflow: hidden;}
	#newsBody #view .swiper-wrapper{ height :auto !important; }
	#newsBody #view .swiper-slide{ height :auto !important; }
    .newsPageTop {width: 100%;height: auto;}
    .newsPageTop 	img{ position: absolute; width:auto; max-width:95%; height: auto; max-height: 95%; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); 
		-webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.48);-moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.48);	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.48);}
	.todayn_view{display:block;}
    .newsPageThumbs {position: relative;display:block;width: 100%;height: 160px;box-sizing: border-box;padding: 10px 0;z-index: 9999;color: #fff;text-align: center;overflow: hidden;}
    .newsPageThumbs span{ display: block; }
    .newsPageThumbs img{width:80px; height:auto; margin-top:5px;}
    .newsPageThumbs .swiper-slide {width: 25%;height: auto;opacity: 0.4;}
    .newsPageThumbs .swiper-slide-active {opacity: 1;}
	.todaynews_view2{z-index:9999; position:fixed; left:0; bottom:-210px;  width:100%;  background-color:rgba(0, 0, 0, 0.75)}
	.todaynews_view2 .tnews_v{ display: block; }
	.homePage .topNewsSlide .swiper-slide{ height: 190px !important; overflow: hidden; position:relative;}
	.homePage .topNewsSlide .swiper-slide a{ display: block; position:relative; overflow:hidden; height:190px !important; }
	.homePage .topNewsSlide .swiper-slide img{ }
	.homePage .topNewsSlide .swiper-slide div.mainNewsBg{ position: absolute; bottom:0; left: 0;}
	.main_sub_news .sub_news_img{ display:block; height:160px; overflow: hidden; }
	.news_img{ height: auto !important;  }
	.imgSubNews .imgBox{ display: block; overflow: hidden; height: 120px !important; }
	.imgSubNews a img { display: block; width:100%; height:auto; }
	/* 버튼 */
	.pageSwiperRight{ width:50px; height:50px; position: fixed; 
		background-image: url(../images/rirghtArrowb.png); 
		background-color:rgba(255,255,255,0.7); 
		background-position:center; 
		background-size:50px; 
		background-repeat:no-repeat; 
		right: 0px; top: 50%; z-index:999; 
		border-top-left-radius:10px; border-bottom-left-radius:10px; border:0px solid #eee;} 
	.pageSwiperLeft{ width:50px; height:50px; position: fixed; 
		background-image: url(../images/leftArrowb.png); 
		background-color:rgba(255,255,255,0.7); 
		background-position:center; background-size:50px; 
		background-repeat:no-repeat; 
		left: 0px; top: 50%; z-index:999; 
		border-top-right-radius:10px; border-bottom-right-radius:10px; border:0px solid #eee;} 
	#view .swiper-wrapper{ /*background-image:url(../images/loading2.gif); background-repeat:no-repeat; background-position:top center; background-size:200%;*/}

	   /* 4.22일 빅이미지 추가
	@media screen and (min-width: 480px) {
		.imgSubNews a .imgBox0{ display: block; overflow: hidden; height: 160px !important; }
		.imgSubNews a img { display: block; width:100%; height:auto; }
    } */

	/* 5월 12일 추가 주요뉴스 */
	.nimgArr{ display: block; border:0px solid red; padding: 25px 0px 0px 15px; float:left; }
		.nimgArr .sub_news_img{ max-width:100px; max-height:100px !important; border-radius:100px; }
		.nimgArr .sub_news_img img{ min-height: 100px;  }
	.ntextArr{ display: block; border:0px solid red; float:left; padding:20px 0px 5px 0;	}
	.ntextAdd{width: -moz-calc(100% - 125px); width: -webkit-calc(100% - 115px); width: -o-calc(100% - 115px); width: calc(100% - 115px);}
	/* 5월 19일 추가 포토 글씨 수정 */
	.imgholder p.ellipsis2Line{ font-size:14px !important; }
	#searchOk .common_L_text, .opinion .common_L_text, .common_L_text { text-align:left !important; }
	@media screen and (max-width: 320px) {
		.nimgArr{ display: block; border:0px solid red; padding: 25px 0px 0px 15px; float:left; }
			.nimgArr .sub_news_img{ width:100% !important; max-width:80px; max-height:80px !important; border-radius:80px; }
			.nimgArr .sub_news_img img{ width: 100%; min-height: 80px;  }
		.ntextArr{ display: block; border:0px solid red; float:left; padding:20px 0px 5px 0;	}
		.ntextAdd{width: -moz-calc(100% - 95px); width: -webkit-calc(100% - 95px); width: -o-calc(100% - 95px); width: calc(100% - 95px);}
    } 	/* 5월 12일 추가 주요뉴스 End */

	/* 뷰페이지 파일첨부 스타일 */
	.addfiles_list{ position: relative; color:#999; margin-bottom: 30px;  clear:both; font-size:14px; width: 250px; height:auto; border:1px dotted #b6b6b6; text-align: center; background-color:rgba(240,240,240,0.4); margin:0 auto; border-radius:5px; padding:10px; }
	.addfiles_list .addfiles_title{ width: 100px; margin:0 auto; font-weight: bold; color:#5b8cce; background-image:url(../images/fileDiskIcon.png); background-repeat: no-repeat; background-size:16px; background-position: left center;}
	.addfiles_list .addfile{ text-align: left; overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap:break-word;}
	.addfiles_list .addfile a{ list-style-type:disc;}
	.addfiles_list .addfile a:hover{ text-decoration: underline;  }

		@media screen and (min-width: 600px) {
			.mainSubNews .imgSubNews a div:nth-child(1) { position: relative; overflow: hidden; display: block; }
			.ellipsis_font { font-size:15px;}
		} 
		 /*     이슈젤리 듀얼 폰용      */
		@media screen and (min-width:319px) {
			.issueStd .sub_news_title span {  display: block; padding: 10px 15px 5px 15px; height: 32px;}	
			.widget1 { float:left; width:50%; }
			.widget1 .totalList{ width:100%; }
			.issueStd .sub_news_img { height:120px; }
			.widget1:nth-child(odd) { margin:10px 5px 0px 10px; width: calc(50% - 15px);width: -webkit-calc(50% - 15px); }	
			.widget1:nth-child(even) { margin:10px 10px 0px 5px; width: calc(50% - 15px);width: -webkit-calc(50% - 15px); }
			.totalList:nth-child(odd) { width:100%; margin:0px; }
			.totalList:nth-child(even) { width:100%; margin:0px; }
		}
		/*      이슈젤리 듀얼 테블릿용     */
		@media screen and (min-width:600px) {
			.issueStd .sub_news_title span {  display: block; padding: 10px 15px 8px 15px; height: 32px;}	
			.widget1 { float:left; width:50%; }
			.widget1 .totalList{ width:100%; }
			.imgSubNews .imgBox{ display: block; background:#fbf8ed; overflow: hidden; height: 180px !important;}
			.issueStd .sub_news_img { height:180px;}
			.issueStd .sub_news_title span { font-size:17px; }
			.widget1:nth-child(odd) { margin:10px 5px 0px 10px; width: calc(50% - 15px);width: -webkit-calc(50% - 15px);}	
			.widget1:nth-child(even) { margin:10px 10px 0px 5px; width: calc(50% - 15px);width: -webkit-calc(50% - 15px); }
			.totalList:nth-child(odd) { margin:10px 5px 0px 10px; width: calc(50% - 15px);width: -webkit-calc(50% - 15px); }
			.totalList:nth-child(even) { margin:10px 10px 0px 5px; width: calc(50% - 15px);width: -webkit-calc(50% - 15px); }
		}


/* 2015 10 28일수정*/
#container .aRoBtn{ width: 40px; height:50px; background-color: #5b8dcf; position: fixed; top: 50%;  z-index: 999; opacity: 0;  }
#container .nextBtnBox { right:0; border-bottom-left-radius: 10px; border-top-left-radius: 10px; background-image: url(../images/viewArrowNext.png); }
#container .prevBtnBox { left:0; border-bottom-right-radius: 10px; border-top-right-radius: 10px; background-image: url(../images/viewArrowPrev.png);  }